@charset "utf-8";

@import url(common.css);


/*문화달력*/
div.calendar																	{ width:100%; height:100px; border-top:1px solid #bb7109; border-bottom:1px solid #bb7109; background-color:#fcac3b;}
div.calendar_b																{ border-left:1px solid #bb7109; border-right:1px solid #bb7109; height:60px; padding:20px 0px;}
div.calendar div.calendar_date									{ width:100%; text-align:center;  display:inline-block; height:32px;}
div.calendar div.calendar_date a									{ display:inline-block;}
div.calendar div.calendar_date span							{ display:inline-block; background:url(/igm/im1/calendar_date_bg.gif) 0 0 no-repeat; width:34px; height:28px; padding:4px 2px 0 0; color:#fff; font-size:17px; font-weight:bold;}
div.calendar div.calendar_date a.pd_L						{ padding-left:20px; }
div.calendar div.calendar_date a.pd_R						{ padding-right:20px; }
div.calendar div.calendar_date img								{ vertical-align:middle; }
div.calendar div.calendar_date span.daily_p				{ width:94px; display:inline-block; background:none; padding:0; margin:-4px 0 0 0;}
div.calendar div.calendar_date span.daily_p span.daily	{ background:url(/igm/im1/daily_bg.gif) 0 0 no-repeat; width:39px; float:left;padding:4px 0 0 0;  height:28px; }
div.calendar div.calendar_date span.daily_p a			{ float:left; }
div.calendar div.calendar_date span.daily_p img		{ vertical-align:middle; }

div.calendar_input														{ padding:15px 0 0 25px;}
div.calendar_input span.txt											{ background:url(/igm/imcom/calendar_bul.gif) 0 4px no-repeat; font-size:11px; color:#454545; padding:0 3px 0 7px; word-spacing:-3px;}
div.calendar_input input.Date_in									{ width:80px; height:20px;}/* width:149px;*/

div.info																			{ width:100%; height:57px; background-color:#f4f4f4;}
div.info2																		{ border-bottom:1px solid #dddddd; }
div.info_b																		{ padding:10px 0; height:37px; border-left:1px solid #dddddd; border-right:1px solid #dddddd; }/*padding:20px 0; height:17px; */
div.info p																		{ text-align:left; line-height:160%; padding:0 0 0 10px; }/*width:100%; text-align:center;*/
div.info p img																{ vertical-align:middle; display:inline-block; }

div.calendar_t																{ width:100%; text-align:center; }
div.calendar_t div.calendar_tB									{ border:1px solid #000; }
div.calendar_t table													{ width:100%; }
div.calendar_t table tr th											{ font-size:14px; color:#000; height:37px; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; }
div.calendar_t table tr td											{ border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; height:120px; vertical-align:top;}
div.calendar_t table tr.last td									{ border-bottom:0px solid #000; }
div.calendar_t table tr th.last									{ border-top:0px solid #e5e5e5;  }

div.calendar_t table tr td dl dt												{ padding:10px 7px 0px 0; text-align:right; font-weight:bold; color:#727272; font-size:11px;}
div.calendar_t table tr td dl dd												{ padding:10px 0 10px 10px; text-align:left; }
div.calendar_t table tr td dl dd p											{ padding:0 0 5px 0;  font-size:11px; }
div.calendar_t table tr td div													{ padding:0 7px 5px 0;  text-align:right;  }
div.calendar_t table tr td div a												{ color:#417c74; font-weight:bold; font-size:11px; }

/*주별보기*/
div.calendar_t table.tbc_L tr th									{ font-size:16px; color:#000; height:100px; }
div.calendar_t table.tbc_L tr td									{ text-align:left; padding:0 0 0 10px; vertical-align:middle; height:100px;}
div.calendar_t table.tbc_L tr td ul								{ padding:5px 0 0 0; }
div.calendar_t table.tbc_L tr td ul li								{ padding:0 0px 5px 0; }

/*일별보기*/
div.calendar_t table.tbc_L2 tr th									{ height:290px; }
div.calendar_t table.tbc_L2 tr td									{ text-align:left; padding:10px 0 0 10px; vertical-align:top; height:290px;}

/*전체보기*/
div.calendar2																{ height:52px; }
div.calendar2 div.calendar_b									{ padding:0; height:52px; }
div.calendar2 div.calendar_b div.calendar_input		{ padding:15px 0 0 25px; }

/*포인트컬러*/
.point_r																		{ color:#cc4602; }
.point_b																		{ color:#5379e8; }

/*boardAreaT 높이*/
div.boardAreaT															{ margin:10px 0 0 0; }

/*교육신청게시판*/
dl.edu												{ width:762px; padding:18px 0; border-bottom:1px solid #e5e5e5; display:inline-block; }
dl.e_last											{ border-bottom:1px solid #727272;  }
dl.edu dt											{ float:left; width:174px; padding:0 20px 0 0; }
dl.edu dd											{ float:right; width:568px; }
dl.edu dd p.eduTit a							{ font-weight:bold; font-size:16px; color:#333; }
dl.edu dd ul										{ padding:18px 0 0 0; width:100%; }
dl.edu dd ul li									{ background:url(/igm/imcom/calendar_bul.gif) 0 4px no-repeat; padding:0 0 7px 8px; }

/*교육신청 view페이지*/
div.receipt														{ border-top:2px solid #CC4602; width:100%; background:#f4f4f4;}
div.receipt ul.receipt_v										{ padding:20px 0 20px 0px; border-bottom:1px solid #727272; }
div.receipt ul.receipt_v li									{ background:url(/igm/imcom/calendar_bul.gif) 0 4px no-repeat; padding:0 0 7px 8px; margin:0 0 0 20px; }
div.receipt ul.receipt_v li.last							{ padding:0 0 0 8px; }
div.receipt ul.receipt_v li span							{ font-weight:bold; color:#CC4602; font-size:16px; }
div.receiptCon													{ padding:20px; text-align:left; border-bottom:1px solid #e5e5e5; color:#727272; line-height:140%;}
div.receiptConB												{ border-bottom:1px solid #727272;}
p.attach															{ padding:15px 0 15px 20px; border-bottom:1px solid #727272; }
p.attach a														{ color:#417c74; }
ul.receipt_info													{ padding:20px 0; border-bottom:1px solid #727272; }
ul.receipt_info li												{ font-weight:bold; color:#000000; padding:0 0 0 20px; }
ul.receipt_info li.pdB											{ padding:0 0 5px 0; padding:0 0 0 20px; }
ul.receipt_info li a												{ display:inline-block; vertical-align:middle; }

div.tbSet table.tbc2_2 tr th								{ background:#f9f9f9; }

/*교육신청 글쓰기 페이지*/
div.tbSet table.tbc2 tr td div.partic								{ display:inline-block; padding:5px 0 0 0; }
div.tbSet table.tbc2 tr td div.partic dl							{ float:left; margin:0 5px 0 0;}
div.tbSet table.tbc2 tr td div.partic dl dt						{ text-align:center; }
div.tbSet table.tbc2 tr td div.partic dl dd input.it_B		{ display:block; margin:2px 0px 0 0; }
div.tbSet table.tbc2 tr td div.partic dl dd input.sma		{ width:30px; }
div.tbSet table.tbc2 tr td input.tel								{ width:40px; }
div.tbSet table.tbc2 tr td input.tel input.agree				{ vertical-align:top;}
label.la_S																		{ font-weight:bold; display:inline-block; }

/*교육신청 취소하기 페이지*/
div.tbPw2																	{ padding:33px 0 33px 150px; }
div.tbPw ul.tb_p02													{ height:100%; }
div.tbPw ul.tb_p02 li												{ padding:0 0 3px 0; }
div.tbPw ul.tb_p02 li.in												{ padding:0 0 18px 0; }
div.tbPw ul.tb_p02 li.last											{ padding:7px 0 0 60px; }
div.tbPw ul.tb_p02 li label.la_S2								{ font-weight:bold; color:#000; display:inline-block; width:60px;}
input.tel																	{ width:28px; }

/*나의신청내역 테이블 패딩값*/
div.tbSet_sm table tr th,
div.tbSet_sm table tr td													{ padding:6px 0; }


/*북악산 서울성곽은... - 조현주*/
div.con dl.subTit						{ padding-bottom:40px; display:inline-block; width:100%; }
div.con dl.subTit dt					{ float:left; padding:69px 0 22px 0; width:224px; background:url(/igm/im5/title_bg.gif) 0 100% repeat-x; }
div.con dl.subTit dt span.img1	{ padding-top:10px; display:inline-block; }
div.con dl.subTit dd					{ float:right; }
div.con p									{ line-height:150%; }

/*북악산 찾아오시는 길 - 조현주*/
div.mapTop				{ width:100%; display:inline-block; }
ul.mapBtn					{ padding-top:10px; float:right; }
ul.mapBtn li				{ float:left; border:1px solid #b8b8b8; margin-left:5px; padding-bottom:0px; }

div.mapCon								{ padding-top:10px; }
div.mapCon ul.mapGo li				{ padding-bottom:40px; display:inline-block; }
div.mapCon ul.mapGo li.last		{ padding-bottom:0px; }

div.mapCon div.subHye				{ padding-left:17px; width:744px; display:inline-block; }
div.subHye dl.subHye_left			{ float:left; }
div.subHye dl.subHye_left dd		{ color:#1a170e; font-size:11px; padding-top:10px; text-align:center; }
div.subHye div.subHye_cen			{ width:250px; display:inline-block; padding:8px 0 0 20px; float:left; }
div.subHye div.subHye_cen2		{ padding:8px 0 0 10px; }
div.subHye div.subHye_cen ul		{ padding-top:25px; }
div.subHye div.subHye_cen ul li	{ padding-bottom:7px; }
div.route										{ float:right; display:inline-block; }

div.mapCon_sub									{ width:360px; float:left; margin-top:30px; }
div.mapCon_sub2								{ width:100%; margin-top:30px; }
div.mapCon div.mapCon_sub ul			{ padding:25px 0 20px 0; }
div.mapCon div.mapCon_subRight		{ float:right; padding-left:21px; border-left:1px dotted #373737; }
div.mapCon div.mapCon_sub ul li		{ padding-bottom:0px; }
div.mapCon div.mapCon_sub dl			{ float:left; background:url(/igm/imcom/map_arrow.gif) 10px 29px no-repeat; padding-left:28px; }
div.mapCon div.mapCon_sub dl.first	{ float:left; background:none; padding-left:0px; }
div.mapCon div.mapCon_sub dl dd		{ color:#222222; font-size:11px; text-align:center; padding-top:5px; }

div.mapCon div.mapBox						{ width:100%; margin-top:44px; background:#e4e1dc; display:inline-block; }
div.mapCon div.mapBox ul					{ padding:20px; display:inline-block; }
div.mapCon div.mapBox ul li					{ float:left; width:350px; background:url(/igm/imcom/board_bul.gif) 0 6px no-repeat; padding-left:8px; }
div.mapCon div.mapBox ul li strong		{ color:#727272; }

div.tab ul.tabList2 li.on							{ background:url(/igm/imcom/tab_bottom_on.gif) 50% 20px no-repeat; padding:0 0 0 0; margin:0 0 0 17px; }
div.tab ul.tabList2 li strong					{ border-bottom:2px solid #f99d1c; display:inline-block; color:#000; height:18px;}

p.txtGray					{ color:#727272; font-weight:bold; }

/*수문장-조현주*/
div.su					{ position:relative; }
p.subtxt				{ font-size:11px; color:#767676; position:absolute; top:162px; left:0; }
p.redBul				{ background:url(/igm/imcom/bul_danggu.gif) 0 2px no-repeat; padding-left:14px; font-size:11px; margin:18px 0 20px 30px; }
div.timeBoxW		{ background:url(/igm/im1/sub2_tab2_bg_2.gif) 10px 0 no-repeat; height:292px; }
div.timeBox			{ width:546px; border:1px solid #cccccc; margin:25px 0 0 192px; display:inline-block; }
ul.time					{ width:498px; background:url(/igm/im1/sub2_tab2_bg2.gif?20160104) 0 100% no-repeat; display:inline-block; margin:29px 0 30px 30px; }
ul.time li				{ float:left; padding-bottom:34px; }
ul.time li.am			{ padding-left:54px; }
ul.time li.pm1		{ padding-left:100px; }
ul.time li.pm2		{ padding-left:110px; }
span.infoBold		{ font-weight:bold; color:#222222; }

/*북악산 개방구간*/
div.mapT																{ width:762px; }
div.mapT p.map1													{ width:100%; text-align:center; }
div.mapT p.title													{ margin:10px 0; border:1px solid #dad9d5; background-color:#edece9;  text-align:center; }
div.mapT p.title span											{ display:inline-block; padding:8px 0; font-weight:bold; color:#000;}
div.courseA															{ width:762px; background:url(/igm/im1/courseA_bg.gif) 0 0 repeat-y; display:inline-block; border-bottom:1px solid #d1c9bd; padding:0 0 25px 0;}

ul.course																{ display:inline-block; height:144px; width:762px;}
ul.course li															{ float:left; width:94px; height:132px; display:inline-block; border-top:1px solid #d1c9bd; border-bottom:1px solid #d1c9bd; border-right:1px solid #d1c9bd; border-right:1px solid #d1c9bd;}
ul.course li.first														{ background:url(/igm/im1/course_b.gif) 0 0 repeat-y; width:96px;}
ul.course li.first_on												{background:url(/igm/im1/course_on.gif) 0 0 no-repeat;width:97px;height:144px; border:none; }
ul.course li.on														{ background:url(/igm/im1/course_on.gif) 0 0 no-repeat;width:96px;height:144px; border:none; margin-left:-1px; }
ul.course li a															{ display:inline-block; width:100%; height:100%; text-align:center; cursor:pointer; text-decoration:none;}
ul.course li a span												{ display:inline-block;padding:8px 0; font-weight:bold; width:100%;}
ul.course li a p														{ padding:5px 0 0 0;}
ul.course li a img.p_img										{ text-align:center; height:66px; padding:0 0 5px 0;}
ul.course li a em.p_txt											{ width:100%; display:inline-block; font-weight:normal; padding:0; color:#000; font-size:11px;}
/*
ul.course li dl														{ width:100%; text-align:center;}
ul.course li dl dt													{ height:5px; padding:10px 0;}
ul.course li dl dt strong										{ color:#000; }
ul.course li dl dd p												{ padding:5px 0 0 0; color:#000; }
*/
div.course_info														{ width:712px; margin:15px 25px 23px 25px;}
div.course_info ul.video										{ display:inline-block; }
div.course_info ul.video li.v1								{ width:328px; float:left; }
div.course_info ul.video li.v1 div							{ width:328px; height:196px; background-color:#e4e4e4; }
div.course_info ul.video li.v2								{ width:361px; float:right; padding-left:23px;}
div.course_info ul.video li.v2 dl							{ width:100%; }
div.course_info ul.video li.v2 dl dt						{  }
div.course_info ul.video li.v2 dl dt strong				{ font-size:14px; color:#417c74; display:inline-block; padding:0 0 12px 0;}
div.course_info ul.video li.v2 dl dd						{ width:361px; }
div.course_info ul.video li.v2 dl dd textarea			{ width:359px; height:148px; border:1px solid #fff; }
div.courseA ul.course_img									{ width:712px; margin:0px 25px; display:inline-block;}
div.courseA ul.course_img li									{ float:left; width:191px; border-right:1px solid #d1c9bd; padding:0 34px 0 0; margin:0 34px 20px 0;}
div.courseA ul.course_img li.none						{ padding:0; margin:0; border-right:0px solid #d1c9bd; }
div.courseA ul.course_img li p								{ width:100%; text-align:center; margin:3px 0 0 0; font-size:11px; color:#222222;}

/*수문장-의복과 의장기*/
div.tab4_top							{ width:100%; margin-bottom:40px; display:inline-block; }
div.tab4_top p.left					{ margin-right:30px; float:left; }
div.tab4_top ol							{  }
div.tab4_top ol li						{ margin-bottom:20px; }
div.tab4_top ol li ul					{  }
div.tab4_top ol li ul li				{ margin-bottom:5px; }
div.tab4_top ol li ul li p				{ padding-left:36px; display:inline-block; }
div.tab4_bottom						{  }
div.tab4_bottom ul					{ display:inline-block; margin-left:54px; }
div.tab4_bottom ul li				{ width:150px; text-align:center; float:left; padding-bottom:30px; }
div.tab4_bottom ul li.mg			{ margin:0 120px 0 110px; }
div.tab4_bottom ul li p.pad		{ padding:10px 0 10px 0; }

div.tab4_bottom ul.chList li		{ height:275px;}/*중국어페이지*/

/*수문장-교대의식 절차*/
div.tab3_top								{ width:100%; display:inline-block; }
div.tab3_top div.left						{ width:336px; background:url(/igm/im1/sub2_tab3_bg_2.gif) 30px 0 no-repeat;  float:left;}
div.tab3_top div.left p					{ padding:240px 0 20px 0; }
div.tab3_top div.left ul					{  }
div.tab3_top div.left ul li				{ margin-bottom:17px; width:350px; float:left; }
div.tab3_top div.left ul li p			{ display:inline-block; float:left; padding:0 15px 0 0; }
div.tab3_top div.left ul li p.num	{ width:30px; }
div.tab3_top p.right						{ float:right; display:inline-block; }
div.tab3_bottom							{ margin-top:55px; }
div.tab3_bottom p						{ text-align:center; }
div.tab3_bottom ol						{ width:685px; padding:30px 0 0 40px;}
div.tab3_bottom ol li					{ float:left; width:301px; margin-bottom:30px; }
div.tab3_bottom ol li.left				{ padding-right:80px; }
div.tab3_bottom ol li.last				{ width:682px; }
div.tab3_bottom ol li p.txt			{ padding-top:8px; }

/*수문장-관람시유의사항*/
div.tab5_topW											{ background:url(/igm/im1/sub2_tab5_bg_2.gif) 48px 0 no-repeat; display:inline-block; }
div.tab5_topW div.tab5_top					{ padding-left:322px; display:inline-block;}
div.tab5_topW div.tab5_top ul				{ margin:15px 0; display:inline-block; }
div.tab5_topW div.tab5_top ul li				{ margin-bottom:20px; float:left;}
div.tab5_topW div.tab5_top ul li p			{ padding-right:15px; float:left; display:inline-block; }
div.tab5_topW div.tab5_top ul li p.num	{ width:30px; }

/*수문장행사*/
div.sumungunW									{ background:url(/igm/im1/sub2_1_2_2_bg.jpg) 0 0 no-repeat; position:relative; width:761px; height:453px; }
div.sumungunW div.sumungun			{ width:467px; height:298px; position:absolute; left:264px; top:156px; padding-left:30px;}
div.sumungunW div.sumungun ul.list li.left		{ display:inline-block; }
div.sumungunW div.sumungun ul.list li.left span		{ float:left; }
div.sumungunW div.sumungun ul.list li.left p			{ float:left; }

div.sumunjangW									{ background:url(/igm/im1/sub2_1_2_bg_03.jpg) 0 0 no-repeat; display:inline-block; position:relative; width:762px; height:390px; }
div.sumunjangW div.sumunjang			{ width:256px; height:256px; background:url(/igm/im1/sub2_1_2_bg1.gif) 0 0 repeat-x; position:absolute; top:70px; left:247px; }
div.sumunjangW div.sumunjang p		{ padding:26px 0 25px 3px; }
div.sumunjangW div.sumunjang ul		{ margin-left:3px; }
div.sumunjangW div.sumunjang ul li	{ margin-bottom:8px; }

/*수문장 교대의식 일정_중국어페이지*/
ul.listCh												{margin:0 0 30px 30px; }
ul.listCh li												{margin-bottom:5px;}
/*수문장임명의식_중국어페이지*/
div.sumunjangW div.chB						{top:90px; height:200px; background:none; border-top:7px solid #5b5b5b; border-bottom:7px solid #5b5b5b; }

/*수문장임명의식_일본어페이지*/
div.sumunjangW div.japB						{background:none; border-top:7px solid #5b5b5b; border-bottom:7px solid #5b5b5b; }

/*탐방시 유의사항*/
div.bukakTip											{ width:600px; margin-left:73px; background:url(/igm/im1/sub5_4_2_3_bg.gif) 123px 0 no-repeat; }
div.bukakTip div.bukakTip_top				{ margin-bottom:70px; }
div.bukakTip div.bukakTip_bottom		{ margin-left:29px; }
div.bukakTip div.bukakTip_bottom ul	{ margin:30px 0; }
div.bukakTip div.bukakTip_bottom ul li	{ margin-bottom:9px; }
div.bukakTip div.bukakTip_bottom ul li span		{ margin-right:9px; }
div.bukakTip div.bukakTip_bottom ul li p.mg		{ margin:3px 0 0 20px; }

/*개방시간*/
div.bukakTime										{ width:591px; margin-left:73px; }
div.bukakTime p.left								{ float:left; }
div.bukakTime div.right						{ float:right; width:430px; text-align:center; }
div.bukakTime div.right ul						{ width:210px; float:left; }
div.bukakTime div.right ul li					{ margin-bottom:3px; }
div.bukakTime div.right ul li.time			{ background:url(/igm/im1/time_bg.gif) 0 0 no-repeat; margin:15px 0; height:105px; }
div.bukakTime div.right ul li.time img	{ padding-top:14px; }
div.bukakTime div.right ul.info				{ text-align:left; width:430px; margin:36px 0 30px 0; }
div.bukakTime div.right ul.info li.info1				{ display:inline-block; }
div.bukakTime div.right ul.info li.info1 span		{ width:140px; float:left; }
div.bukakTime div.right ul.info li.info1 p			{ float:left; display:inline-block; }

/*문화유산 해설*/
div.munhwaW				{ background:url(/igm/im1/sub5_4_2_4_bg.gif) 0 0 no-repeat; height:420px; }
div.munhwa					{ margin-left:265px; }
ul.listIn li						{ display:inline-block; width:495px; }
ul.list li span.wid			{ width:80px; display:inline-block; }
ul.list li span.wid2		{ width:80px; float:left; }
ul.listIn li.info1 span		{ float:left; }
ul.listIn li.info1 p			{ width:411px; line-height:150%; float:left; }
li.start							{ display:inline-block; }
div.start						{ width:408px; float:right; }
div.start span				{ float:left; display:inline-block; padding-top:4px; }
div.start ul.list				{ float:left; display:inline-block; width:230px; padding:5px 0 0 5px; }

/*북악산 출입신청*/
ul.inout						{ width:100%; display:inline-block; margin-bottom:20px;}
ul.inout li					{ float:left; margin-right:13px; width:116px; }
ul.inout li.last			{ margin-right:0; }
ul.inout li dl				{ border:1px solid #e5e5e5; text-align:center; }
ul.inout li dl dt			{ padding-top:10px; }
ul.inout li dl dt img	{ margin:10px 0 15px 0; }
ul.inout li dl dd			{ height:34px; background-color:#efefef; padding-top:8px; }

div.license							{ width:375px; float:left; border:1px solid #e5e5e5; }
div.license p							{ text-align:center; color:#222222; padding:7px; border-bottom:1px solid #e5e5e5; }
div.license ul li						{ width:123px; float:left; border-right:1px solid #e5e5e5; }
div.license ul li.last				{ border-right:0px; width:127px; }
div.license ul li.last2				{ border-right:0px; width:251px; }
div.license ul li dl					{ text-align:center; }
div.license ul li dl dt				{ padding:13px 0; }
div.license ul li dl dt.pad		{ padding:15px 0 14px 0; }
div.license ul li dl dt.pad2		{ padding:13px 0 12px 0; }
div.license ul li dl dd				{ height:34px; background-color:#efefef; padding-top:8px; }
div.licenseM							{ margin-right:8px; }

div.bukakList						{ position:relative; width:710px; border:1px solid #e5e5e5; display:inline-block; margin-top:50px; padding:32px 25px 26px 25px;}
div.bukakList p.tit					{ position:absolute; top:-10px; left:21px; }

/*북악산 사전단체신청*/
div.reserve			{ background:url(/igm/im1/sub5_4_3_2_bg.gif) 60px 0 no-repeat; padding:0 0 0 233px; margin-top:5px;}
div.reserve ul		{ margin:15px 0; }
input.wid				{ width:96%; }
textarea.wid		{ width:95%; }
p.pd10					{ padding:10px 0; }
p.btn_bukak			{ margin:9px 0 0 90px; }
p.txt_bukak			{ font-size:16px; color:#727272; font-weight:bold; margin:25px 0 0 108px; }
p.txt_bukak span			{ font-size:16px; color:#cc4602; }

/*수문장_찾아오시는길*/
p.mImg											{width:100%; margin-bottom:5px; display:inline-block;}


/*북악산_북악산식생*/
p.txt1_3										{padding:0 0 30px; line-height:19px;}

/*북악산 다국어*/
div.eng h4.Tit1				{ width:100%; background:url(/en/igm/imcom/Tit_bg.gif) 0 0 no-repeat; color:#222222; font-size:16px; font-weight:bold; margin-top:30px; padding:15px 0; display:inline-block; }
div.eng h4.mgNo			{ margin-top:0; }
div.eng p.subTit			{ background:url(/en/igm/imcom/bul_yellow.gif) 0 8px no-repeat; color:#222222; font-size:14px; font-weight:bold; padding-left:16px; }

div.eng ul.listY						{  }
div.eng ul.listY li					{ background:url(/en/igm/imcom/bul_yellow.gif) 0 8px no-repeat; color:#222222; font-size:14px; font-weight:bold; padding-left:16px;}
div.eng ul.listY li ul.bukak_img		{ background:none; }
div.eng ul.list						{ padding-top:15px; }
div.eng ul.list li						{ background:url(/en/igm/imcom/bul_dot.gif) 0 6px no-repeat; padding:0 0 3px 7px; font-size:12px; color:#727272; font-weight:normal; }
div.eng ul.list li.bgNo			{ background:none; }
div.eng ul.list_pt					{ padding-top:13px; }
div.eng ul.list li span			{ float:left; }
div.eng ul.list li p					{ display:inline-block; }
div.eng ul.list li span.bold		{ font-weight:bold; color:#727272; width:100%; margin-bottom:2px; display:inline-block; font-size:12px; }
div.eng ul.listB						{ padding-top:5px; }
div.eng ul.listB li					{ background:url(/en/igm/imcom/bul_bar.gif) 0 7px no-repeat; padding:0 0 3px 8px; font-size:12px; color:#727272; font-weight:normal; }
div.eng ul.bgNone				{ padding:10px 0 23px 0; }
div.eng ul.bgNone li				{ font-size:12px; color:#727272; font-weight:normal; padding:0 0 4px 0; background:none; }
div.eng ul.bgNone li span.bold	{ font-weight:bold; color:#727272; width:100%; margin-bottom:2px; display:inline-block; }
div.eng ul.bgNone li ul			{ padding-top:2px; }
div.eng ul.bgNone li ul li		{ padding-left:8px; }
div.eng ul.listG						{ padding:2px 0 0 8px; }
div.eng ul.listG li					{ background:url(/en/igm/imcom/bul_barG.gif) 0 8px no-repeat; padding-left:7px; font-size:12px; color:#727272; font-weight:normal; }

p.txt_eng												{ margin:8px 0 22px 0; font-weight:normal; line-height:150%; }

div.eng ul.listY li ul.bukak_img				{ width:100%; text-align:center; background:none; display:inline-block; padding-left:55px; }
div.eng ul.listY li ul.bukak_img li			{ background:none;  float:left; width:180px; margin-right:38px; padding:0;}
div.eng ul.listY li ul.bukak_img li dl dt	{ height:; }
div.eng ul.listY li ul.bukak_img li dl dd	{ padding:7px 0 25px 0; font-size:12px; color:#222222; font-weight:normal; }

p.eng_logo						{ text-align:center; }
p.eng_logo img				{ vertical-align:middle; margin-right:63px;}
li.lineUp							{ display:inline-block; }
li.lineUp span					{ float:left; }
li.lineUp p							{ margin-left:3px; float:left; }

/*수문장 다국어*/
div.con dl.subTit dt.sumunjang			{ padding:96px 0 22px 0; }

div.tab4_top_eng							{ width:100%; margin-bottom:40px; display:inline-block; }
div.tab4_top_eng p.left					{ float:left; }
div.tab4_top_eng ol							{ float:right; }
div.tab4_top_eng ol li						{ margin-bottom:20px; }
div.tab4_top_eng ol li ul					{  }
div.tab4_top_eng ol li ul li				{ margin-bottom:5px; }
div.tab4_top_eng ol li ul li p				{ padding-left:36px; display:inline-block; }
div.tab4_bottom_eng						{  }
div.tab4_bottom_eng ul					{ display:inline-block; margin-left:54px; width:100%; }
div.tab4_bottom_eng ul li				{ width:150px; text-align:center; float:left; padding-bottom:20px; height:258px; }
div.tab4_bottom_eng ul li.mg			{ margin:0 120px 0 110px; }
div.tab4_bottom_eng ul li p.pad		{ padding:10px 0 10px 0; }

span.gyo_eng				{ font-weight:bold; color:#222222; font-size:12px; }
ul.list li.redBul				{ background:url(/igm/imcom/bul_danggu.gif) 0 3px no-repeat; padding-left:14px; color:#cc4602; }
ul.list li.last_pb				{ padding-bottom:25px; }

div.sumunjangW_eng									{ background:url(/igm/im1/sub2_1_2_bg_03.jpg) 0 0 no-repeat; display:inline-block; position:relative; width:762px; height:390px; }
div.sumunjangW_eng div.sumunjang			{ width:256px; position:absolute; top:25px; left:247px; border-top:7px solid #5b5b5b; border-bottom:7px solid #5b5b5b; height:326px; }
div.sumunjangW_eng div.sumunjang p		{ padding:20px 0 25px 3px; }
div.sumunjangW_eng div.sumunjang ul		{ margin-left:3px; }
div.sumunjangW_eng div.sumunjang ul li	{ margin-bottom:7px; }

/*전통음식*/
h4 img.yLine						{padding-bottom:9px; border-bottom:10px solid #fcac3b;}
p.pdT								{padding-top:30px;}
ul.pbList							{width:100%; padding-top:25px;}
ul.pbList li							{width:100%; padding-bottom:25px;}


div.photo_shop				{padding:15px 0; width:100%; display:inline-block; border-bottom:1px solid #e5e5e5;}
div.photo_shop1				{border-bottom:1px solid #727272; padding:15px 0 20px 0;}
div.photo_shop dl						{width:138px; display:inline-block; float:left; padding:0 18px 0 0;}
div.photo_shop dl.dlLast				{padding:0;}
div.photo_shop dl dt					{width:100%; display:inline-block;}
div.photo_shop dl dt img				{ width:100%; }
div.photo_shop dl dd					{width:100%; display:inline-block;}
div.photo_shop dl dd p				{color:#727272; padding:10px 0 0 0;}
div.photo_shop dl dd p a				{font-weight:bold; font-size:12px; color:#222; text-decoration:none; }
div.photo_shop dl dd p.productP			{ text-align:center; overflow:hidden;  letter-spacing:-1px; }
div.photo_shop dl dd p.productP2		{ text-align:center; }

/*대관안내*/
div.guide													{ display:inline-block; width:760px; background-color:#f7f2ea; border:1px solid #d9d3cb; }
div.guide p												{ padding:30px 0 30px 30px; }

div.guide2												{ width:762px; display:inline-block; }
div.guide_t												{ border-top:1px solid #635843; padding:0px 0 0 0; margin:20px 0 0 0;}
div.guide_tb												{ border-top:1px solid #635843; border-bottom:1px solid #635843; padding:0px 0 10px 0; margin:20px 0 0px 0;}
div.guide2 div											{ float:left; }
div.guide2 div.top									{ padding:60px 0 0 0; }
div.guide2 div.box									{ float:left; padding:0 0 0 30px; }
div.guide2 div ul										{ padding:0 0 0 16px; }
div.guide2 div ul li									{ color:#727272; padding:0 0 6px 0; }
div.guide2 p.img_p									{ float:right; margin-top:30px;}
div.guide2 p.img_p2									{ margin-top:15px;}
div.guide2 p.img_p02								{ float:left; padding:30px 0 0 0;}

ul.list_line													{ padding-bottom:20px; border-bottom:3px solid #635843; }

/* 민속극장 풍류 - 이인경 */
p.tbTxt								{ padding-top:5px; text-align:right; }
div.photoG						{ width:100%; }
div.photoG p.photoTit1	{ width:100%; text-align:left; }
ul.photoList						{ padding:8px 0 0 108px; margin-top:18px; display:inline-block; background:url(/igm/im1/sub4_1_7_bg.gif) 7px 50% no-repeat; }
ul.photoList li					{ width:153px; height:101px; margin-left:5px; border:1px solid #d1d1cf; float:left; }

ul.photoList2					{ padding:8px 0 0 108px; margin-top:18px; display:inline-block; background:url(/igm/im1/sub4_1_10_bg.gif) 7px 50% no-repeat; }
ul.photoList2 li					{ width:153px; height:101px; margin-left:5px; border:1px solid #d1d1cf; float:left; }

ul.list3									{ width:98%; padding:0 0 10px 15px; display:inline-block; }
ul.list3 li								{ background:url(/igm/imcom/p_bul.gif) 0 5px no-repeat; padding:0 0 6px 9px; line-height:130%;}
ul.list3 li ul							{ padding:8px 0 0 8px; }
ul.list3 li ul li							{ background:url(/igm/imcom/p_bul2.gif) 0 5px no-repeat; padding:0 0 4px 9px; }

p.btn_c								{ width:100%; text-align:center; }